LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XSEInitializer Member List

This is the complete list of members for XSEInitializer, including all inherited members.

acquire() | XInterface |
createSecurityContext([in] string aString) | XSEInitializer |
freeSecurityContext([in] com::sun::star::xml::crypto::XXMLSecurityContext securityContext) | XSEInitializer |
queryInterface([in] type aType) | XInterface |
release() | XInterface |